body{
	line-height: 1;
}
a {
	outline: none;
}
.ease {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.bottom:nth-of-type(1) {
	margin-left: 140px;
}
.seo {
	font-family: "seo" !important;
	font-size: 16px;
	line-height: 1;
	font-style: normal;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.Public {
	font-family: "Public" !important;
	font-size: 16px;
	line-height: 1;
	font-style: normal;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.iframe {
	height: 40px;
	overflow: hidden;
}
.banner-adv {
	margin: 0 auto;
	overflow: hidden;
}
.banner-adv ul {
	width: calc(100% + 10px);
	display: inline;
	float: left;
	margin: 0px 0 0 -5px;
}

.banner-adv ul li {
	display: block;
	float: left;
	position: relative;
}
.banner-adv ul li .adv-item {
	margin: 10px 5px 0 5px;
}
.banner-adv ul.one li{
	width: 100%;
}
.banner-adv ul.two li{
	width: 50%;
}
.banner-adv ul.three li{
	width: 33.33%;
}
.banner-adv ul.four li{
	width: 25%;
}
.banner-adv ul.five li{
	width: 20%;
}
.banner-adv ul.six li{
	width: 16.66%;
}

.banner-adv ul li a,
.banner-adv ul li embed {
	float: left;
}

.banner-adv ul li .advs {
	position: relative;
	display: block;
	width: 100%;
}

.banner-adv ul li .advs img {
	display: block;
	width: 100%;
}

.banner-adv ul li .advs i {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 24px;
	height: 12px;
	background: url("../../../../../public.mtnets.com/Images/public/adv.png") no-repeat;
}
.advs {
	position: relative;
	display: block;
}

.advs img {
	display: block;
}

.advs i {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 24px;
	height: 12px;
	background: url("../../../../../public.mtnets.com/Images/public/adv.png") no-repeat;
}
.w {
	width: 1400px;
	margin: 0 auto;
	box-sizing: border-box;
}
.Center{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.clear {
	clear: both;
}
/* logo&闁瑰吋绮庨崒銊ヮ浖閿燂拷 */
.Top {
	margin: 20px auto;
}
.logo {
	float: left;
}
.logo p {
	margin-top: 10px;
}
.searchBox {
	width: 620px;
	float: left;
	margin-top: 15px;
	height: 44px;
	background: #ff9000;
	border-radius: 22px;
	margin-left: 160px;
}
.search {
	width: 100%;
	height: 46px;
}
.search input {
	width: 446px;
	float: left;
	height: 40px;
	background: #fff;
	margin-top: 2px;
	border: none;
	outline: none;
	font-size: 14px;
	color: #999;
	text-indent: 15px;
}

.search button {
	width: 98px;
	float: right;
	height: 44px;
	margin-top: 0;
	border: none;
	outline: none;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	background: #ff9000;
	border-radius: 0 30px 30px 0;
}
.search button i {
	margin-right: 8px;
}
.searchBox {
	width: 620px;
	float: left;
	margin-left: 130px;
	height: 44px;
	background: linear-gradient(to left,#f07d17, #ffae12, #945d56 60%);
	border-radius: 30px;
	margin-top: 14px;
}
.search {
	width: 100%;
	height: 44px;
	margin-left: 0;
}
.searchSelect{
	width: 15%;
	height: 40px;
	float: left;
	margin-left: 2px;
	margin-top: 2px;
	position: relative;
	z-index: 99999;
	background: #fff;
	border-radius: 30px 0 0 30px;
}
.selectTop{
	width: 100%;
	height: 100%;
	position: relative;
	cursor: pointer;
}
.selectTop p{
	font-size: 14px;
	line-height: 40px;
	color: #666666;
	text-indent: 15px;
}
.selectTop i{
	display: block;
	position: absolute;
	width: 14px;
	height: 8px;
	top: 17px;
	left: 60px;
	background:url("https://www.gkzhan.com/images/product/down.png") no-repeat;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}
.selectTop.focus i{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.selectBot{
	position: absolute;
    width: 100%;
    border: 2px solid #945d56;
    left: 0px;
    top: 42px;
    z-index: 99999;
    background: #fff;
    display: none;
}
.selectBot li{
	text-indent: 15px;
	font-size: 14px;
	line-height: 25px;
	cursor: pointer;
}
.selectBot li:hover{
	background: #945d56;
	color: #fff;
}
.search input{
	width: 66%;
	height: 40px;
	float: left;
	text-indent: 15px;
	font-size: 14px;
	line-height: 40px;
	font-family: "microsoft yahei";
	color: #999;
	margin-top: 2px;
	background: #fff;
	border: none;
	margin-left: -1px;
}
.search button{
	width: 18%;
	height: 40px;
	border:none;
	background: url("https://www.gkzhan.com/images/product/index.png") no-repeat 18px -14px;
	cursor: pointer;
	outline: none;
	float: right;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	font-family: "microsoft yahei";
	border-radius: 0 30px 30px 0;
	margin-top: 2px;
	text-indent: 20px;
}
.selectTop p::after {
	content: "";
	clear: both;
	position: absolute;
	width: 1px;
	height: 11px;
	background-color: #e1e1e1;
	right: 0;
	top: 15px;
}
.topAdv {
	width: 330px;
	float: right;
}
.topAdv a {
	float: right;
}
.nav {
	background-color: #ff9000;
}
.nav ul {
	overflow: hidden;
	line-height: 54px;
}
.nav li {
	float: left;
}
.nav li a {
	color: #fff;
	padding: 0 40px;
	display: block;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}
.nav li a.focus ,.nav li a:hover {
	background-color: #ffb14c;
}
.nav li mark {
	position: absolute;
	top: 5px;
	right: 0;
	line-height: 18px;
	padding: 0 6px;
	border-radius: 11px;
	background-image: -moz-linear-gradient( -40deg, rgb(255,43,43) 0%, rgb(255,43,43) 100%);
	background-image: -webkit-linear-gradient( -40deg, rgb(255,43,43) 0%, rgb(255,43,43) 100%);
	background-image: -ms-linear-gradient( -40deg, rgb(255,43,43) 0%, rgb(255,43,43) 100%);
	color: #fff;
	font-size: 12px;
	font-weight: 900;
}
.banner {
	margin-top: 18px;
}
.banner-left,.banner-right {
	width: 280px;
	float: left;
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08);
	background-color: #f7f7f7;
	border: 1px solid #f0f0f0;
	padding: 22px 17px;
	box-sizing: border-box;
}
.banner-title {
	position: relative;
}
.banner-title p {
	font-size: 22px;
	font-weight: bold;
}
.banner-title p b {
	color: #f69000;
	position: relative;
	z-index: 2;
}
.banner-title p i {
	width: 16px;
	height: 32px;
	border-radius: 8px;
	background-color: #ffdba8;
	position: absolute;
	left: -6px;
	top: -5px;
}
.banner-title .more {
	position: absolute;
	right: 0;
	top: 5px;
	color: #999;
	font-size: 14px;
}
.banner-title .more:hover {
	color: #ff9000;
}
.banner-ul {
	margin-top: 32px;
}
.banner-ul li {
	font-size: 15px;
	height: 17px;
	line-height: 17px;
	overflow: hidden;
	margin-top: 24px;
	position: relative;
}
.banner-ul li a {
	color: #333;
}
.banner-ul li a:hover {
	color: #ff9000;
}
.banner-ul li i {
	color: #ccc;
	vertical-align: top;
	display: inline-block;
	margin-right: 5px;
	margin-top: 3px;
	font-size: 10px;
}
.banner-center {
	margin: 0 14px;
	float: left;
	width: 792px;
}
.banner-center .image {
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	position: relative;
}
.banner-center .image img {
	max-height: none;
	width: 100%;
}
.banner-center .image p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 116px;
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 100%);
}
.banner-center .image p a {
	position: absolute;
	left: 0;
	bottom: 20px;
	font-size: 20px;
	color: #fff;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	padding: 0 17px;
}
.banner-right {
	width: 300px;
	float: right;
}
.banner-ul li span {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	color: #999;
}
.banner-right .banner-ul li {
	padding-right: 42px;
}
.company-box {
	margin-top: 20px;
}
.company-box .w {
	background: url(../../../../images/seo/version/2022/blue/companybg.png) no-repeat;
	background-size: cover;
	overflow: hidden;
	padding: 0 18px 24px;
}
.company-box .title {
	text-align: center;
}
.company-box .title span {
	display: inline-block;
	width: 432px;
	height: 56px;
	line-height: 52px;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	background: url(../../../../images/seo/version/2022/blue/conpanyTitle.png) no-repeat;
	background-size: auto 100%;
}
.company-box .manufacturer {
	margin: 20px -10px 0;
}
.company-box .manufacturer::after {
	content: "";
	clear: both;
	display: block;
}
.company-box .manuBox {
	width: calc(25% - 20px);
	float: left;
	margin-top: 20px;
	background-color: #fff;
	padding: 8px 15px 15px;
	margin: 0 10px;
	box-sizing: border-box;
}
.company-box .manuBox:hover {
	box-shadow: 0px 4px 12px 0px rgba(187, 126, 107, 0.3);
}
.company-box .manuBox .manuTop {
	padding-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
}
.company-box .manuBox .manuTop table {
	line-height: 80px;
	height: 80px;
	text-align: center;
	width: 100%;
}
.company-box .manuBox .manuTop p {
	font-size: 15px;
	line-height: 17px;
	height: 17px;
	overflow: hidden;
	text-align: center;
}
.company-box .manuBox .manuCenter {
	margin-top: 12px;
	height: 44px;
}
.company-box .manuBox .manuCenter a {
	font-size: 15px;
	line-height: 17px;
	height: 17px;
	overflow: hidden;
	position: relative;
	padding-left: 10px;
	display: block;
	color: #333;
	margin-top: 9px;
}
.company-box .manuBox p a {
	color: #333;
}
.company-box .manuBox p a:hover,.company-box .manuBox .manuCenter a:hover {
	color: #ff9000;
}
.company-box .manuBox .manuCenter a::after {
	content: "";
	position: absolute;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background-color: #cccccc;
	left: 0;
	top: 7px;
}
.manuBot ul {
	overflow: hidden;
	margin-top: 20px;
	margin-right: -12px;
}
.manuBot li {
	float: left;
	width: calc(33.33%);
}
.manuBot li a {
	display: block;
	height: 0;
	padding-bottom: 100%;
	position: relative;
	border: 1px solid #e6e6e6;
	margin-right: 12px;
}
.manuBot li a img {
	max-height: none;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.public-title {
	margin-top: 30px;
	text-align: center;
	position: relative;
}
.public-title i {
	display: inline-block;
	width: 590px;
	height: 26px;
	background: url(../../../../images/seo/version/2022/blue/titlel.png) no-repeat;
	background-size: contain;
}
.public-title i:last-of-type {
	background: url(../../../../images/seo/version/2022/blue/titler.png) no-repeat;
	background-size: contain;
}
.public-title span {
	margin: 0 46px;
	font-size: 32px;
	font-weight: bold;
	position: relative;
	z-index: 9;
}
.public-title b {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -15px;
	font-size: 32px;
	color: #efefef;
	letter-spacing: 1px;
}

.products-box ul {
	position: relative;
	margin: 0 -32px;
	padding-bottom: 2px;
}
.products-box ul::after {
	content: "";
	display: block;
	clear: both;
}
.products-box li {
	float: left;
	width: 20%;
	margin-top: 15px;
}
.products-box li .item {
	margin: 0 32px;
}
.products-box li .image {
	height: 0;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
}
.products-box li .image img {
	max-height: none;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.products-box li .name {
	font-size: 16px;
	line-height: 18px;
	height: 18px;
	overflow: hidden;
	text-align: center;
}
.products-box li .name a {
	color: #333;
}
.products-box li .name a:hover {
	color: #ff9000;
}
.products-box li .label {
	margin-top: 12px;
	text-align: center;
}
.products-box li .label mark {
	display: inline-block;
	font-size: 12px;
	color: #ff3502;
	background-color: #fef0f0;
	border-radius: 3px;
	line-height: 24px;
	height: 24px;
	padding: 0 10px;
}
.products-box li .label mark i {
	font-size: 12px;
	margin-right: 4px;
}
.products-box li .btn {
	margin-top: 15px;
	font-size: 14px;
	position: relative;
}
.products-box li .btn p {
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	border-radius: 2px;
	background-color: #ff9000;
	color: #fff;
	text-indent: 20px;
}
.products-box li .btn a {
	position: absolute;
	top: -2px;
	right: 0px;
	bottom: -2px;
	line-height: 38px;
	color: #fff;
	padding: 0 17px 0 7px;
	background-color: #ffb14c;
	border-radius: 3px;
}
.products-box li .btn a::after {
	content: "";
	position: absolute;
	width: 25px;
	height: 100%;
	left: -14px;
	top: 0;
	background-color: #ffb14c;
	border-radius: 3px;
	transform:skew(-15deg);
	-ms-transform:skew(-15deg); /* IE 9 */
	-moz-transform:skew(-15deg); /* Firefox */
	-webkit-transform:skew(-15deg); /* Safari 闁告粣鎷� Chrome */
	-o-transform:skew(-15deg); /* Opera */
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.products-box li .btn a span {
	position: relative;
	z-index: 9;
}
.products-box li .btn a:hover {
	box-shadow: 0px 4px 16px 0px rgba(255, 156, 15, 0.5);
}
.products-box li .btn a:hover::after {
	box-shadow: 0px 4px 16px 0px rgba(255, 156, 15, 0.5);
}
.products-box li .price {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #ff9000;
	margin-top: 15px;
}
.products-box li .update-time {
	margin-top: 15px;
	text-align: center;
	line-height: 26px;
	height: 26px;
	background-color: #f5f5f5;
	color: #999;
	font-size: 14px;
}
.products-box li .update-time i {
	font-size: 12px;
	color: #2ba057;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 8px;
}
.products-video {
	margin-top: 30px;
}

.products-video .right {
	float: right;
	width: 364px;
	/*! background-image: -moz-linear-gradient( -90deg, rgb(248,235,231) 0%, rgb(247,247,247) 40%, rgb(247,247,247) 100%); */
	/*! background-image: -webkit-linear-gradient( -90deg, rgb(255,234,206) 0%, rgb(247,247,247) 40%, rgb(247,247,247) 100%); */
	/*! background-image: -ms-linear-gradient( -90deg, rgb(248,235,231) 0%, rgb(247,247,247) 40%, rgb(247,247,247) 100%); */
	padding: 18px 20px;
	margin-left: 30px;
	box-sizing: border-box;
	border: 1px solid #ddd;
}
.products-video .right .title {
	/* text-align: center; */
	position: relative;
}
.products-video .right .title span {
	font-size: 0;
	font-weight: bold;
	float: left;
	height: 49px;
	width: 142px;
	background: url(../../../../Images/seo/version/2022/blue/righttitle02.png) no-repeat;
}
.products-video .right .title span b {
	color: #ff9000;
}
.products-video .right .title .more {
	font-size: 16px;
	color: #999;
	position: absolute;
	right: 0;
	top: 16px;
}
.products-video .right .title i {
	/* width: 15px; */
	/* height: 15px; */
	display: inline-block;
	/* background: url(../../../../images/seo/version/2022/blue/newl.png) no-repeat; */
	/* background-size: contain; */
	vertical-align: top;
	margin-top: 0px;
	/* color: #ff9000; */
	font-size: 30px;
	margin-right: 8px;
	display: none;
}
.products-video .right .title p {
	display: inline-block;
	font-size: 0;
}

.products-video .right li p a:hover {
	color: #ff9000;
}
.products-video .right li p a:hover i {
	background: url(../../../../images/seo/version/2022/blue/icon2.png) no-repeat;
	background-size: contain;
}
.products-video .right li p a i {
	display: inline-block;
	width: 15px;
	height: 12px;
	background: url(../../../../images/seo/version/2022/blue/icon1.png) no-repeat;
	background-size: contain;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 4px;
}
.products-video .right li .content {
	margin-top: 12px;
	color: #999;
	font-size: 14px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
}
.products-video .left {
	width: 1006px;
	float: left;
}
.products-video .left .title {
	padding-top: 8px;
	position: relative;
}
.products-video .left .title i {
	color: #ff9000;
	font-size: 40px;
	margin-right: 8px;
	vertical-align: top;
	display: inline-block;
	display: none;
}
.products-video .left .title p {
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	position: relative;
	height: 38px;
}
.products-video .left .title p b {
	position: absolute;
	width: 166px;
	height: 10px;
	bottom: 0;
	left: 0;
	background-image: -moz-linear-gradient( 0deg, rgb(255,177,76) 0%, rgba(255,255,255,0) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(255,177,76) 0%, rgba(255,255,255,0) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(255,177,76) 0%, rgba(255,255,255,0) 100%);
	border-radius: 2px;
}


.products-video .left .title p span {
	position: relative;
	z-index: 9;
}
.products-video .left .title .more {
	position: absolute;
	right: 0;
	top: 20px;
	color: #999;
	font-size: 14px;
}
.products-video .left .title .more:hover {
	color: #ff9000;
}
.products-video .left ul {
	padding-bottom: 11px;
	overflow: hidden;
	margin: 0 -12px;
}
.products-video .left li{
    float: left;
    width: 33.3%;
    padding: 0 12px;
    margin-top: 26px;
    box-sizing: border-box;
}
.products-video .left .item{
    padding: 15px 15px 15px 24px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 0px 15px 0px rgba(100, 100, 100, 0.2);
}
.products-video .left .item p{
    height: 28px;
    line-height: 28px;
    font-size: 16px;
    overflow: hidden;
}
.products-video .left .item p a{
    color: #333;
}
.products-video .left .item i {
	display: inline-block;
	width: 30px;
	height: 6px;
	margin: 16px 0 18px 0;
	background: url(../../../../images/seo/version/2022/icon001.png) no-repeat;
}
.products-video .left .item span{
    display: block;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    color: #999;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.products-video .left .item:hover{
    background: #ff9000;
    background-size: 100% 100%;
}
.products-video .left .item:hover p a{color: #fff;}
.products-video .left .item:hover span{color: #fff;}
.video-ul ul {
	margin-right: -20px;
	position: relative;
}
.video-ul ul::after {
	content: "";
	clear: both;
	display: block;
}
.video-ul li {
	margin-top: 20px;
}
.video-ul li .item {
	margin-right: 20px;
	position: relative;
	border-radius: 3px;
	overflow: hidden;
}
.video-ul li .image {
	height: 0;
	padding-bottom: 56.2%;
	overflow: hidden;
	position: relative;
	border-radius: 3px;
}
.video-ul li .image img {
	max-height: none;
	width: 100%;
}
.video-ul li p {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 72px;
	width: 100%;
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 100%);
	opacity: 0;
}
.video-ul li p a {
	font-size: 16px;
	color: #fff;
	position: absolute;
	padding: 0 14px;
	left: 0;
	bottom: 15px;
}
.video-ul li i {
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(../../../../images/seo/version/2022/play.png) no-repeat;
	background-size: contain;
	bottom: 10px;
	left: 10px;
	opacity: 1;
}
.video-ul li .item:hover i {
	opacity: 0;
}
.video-ul li .item:hover p {
	opacity: 1;
}
.video-ul li .item:hover {
	box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.24);
}

.clearfix {
	*zoom: 1;
}
.clearfix::after {
	content: "\200b";
	display: block;
	height: 0;
	clear: both;
}
.join{
	width: 298px;
	float: left;
	border: 1px solid #ddd;
}
.joinTitle{
	height: 40px;
	margin-bottom: 3px;
	position: relative;
}
.joinTitle h2{
	padding: 0 15px;
	position: absolute;
	top: -1px;
	left: -1px;
	border-top: 4px solid #ff9000;
}
.joinTitle h2 a{
	font-size: 18px;
	line-height: 40px;
	color: #333;
}
.link {
	border: 1px solid #ddd;
	margin-top: 30px;
}
.link .joinTitle h2{
	border: none;
	padding: 0;
}
.link .joinTitle h2 a{
	display: inline-block;
	width: 145px;
	text-align: center;
	font-weight: normal;
}

.link .joinTitle h2 a.focus{
	border-top: 4px solid #ff9000;
	font-weight: bold;
}

.link ul{
	padding: 10px 20px;
	display: none;
}
.link ul li{
	width: 100px;
	float: left;
	margin-left: 13px;
	height: 25px;
	overflow: hidden;
	margin-bottom: 5px;
}
.link ul li a {
	font-size: 14px;
	line-height: 25px;
	color: #333;
}
.link ul li a:hover{
	color: #ff9000;
}
.update {
	margin: 0 0 20px 25px;
}

.update a {
	width: 110px;
	height: 34px;
	float: left;
	margin: 0 7px;
	line-height: 34px;
	text-align: center;
	font-size: 14px;
	color: #333;
	background: #f2f2f2;
}

.update a.fir {
	background: #ff9000;
	color: #fff;
}

.update a:hover {
	background: #ff9000;
	color: #fff;
}
.beian i {
	width: 20px;
	height: 20px;
	display: inline-block;
	text-decoration: none;
	background: url("https://www.hbzhan.com/file/ghs.png") no-repeat;
	background-size: contain;
	vertical-align: top;
	margin-right: 4px;
	margin-top: 15px;
}
.foot_bg {
	background: #f6f6f6;
	border-top: 1px solid #e6e6e6;
}
.foot {
	margin: 0 auto;
	padding: 20px 0 20px;
	text-align: center;
	color: #666666;
	font-size: 13px;
	line-height: 25px;
}
.foot p {
	text-align: center;
	line-height: 40px;
	color: #b2b2b2;
}

.foot p a {
	color: #666666;
	margin: 0 6px;
}

.foot a:hover {
	color: #b31717;
	text-decoration: underline;
}

.foot span {
	font-size: 14px;
	color: #000;
	display: block;
	line-height: 30px;
}

.foot i {
	font-style: normal;
	color: #b31717;
}
.bottom {
	display: inline-block;
	margin: 20px 45px 0 45px;
	line-height: 26px;
	color: #666666;
	vertical-align: middle;
	*zoom: 1;
	*display: inline;
}

.bottom img {
	vertical-align: top;
	margin-top: 3px;
}

.bottom b {
	display: block;
	line-height: 26px;
	height: 26px;
	font-weight: normal;
	text-align: left;
}

.bottom b a {
	color: #666;

}
.bottom .qq{
	position: relative;
	cursor: pointer;
}

.bottom .qq .QQhover {
	position: absolute;
	left: 0px;
	bottom: 21px;
	border: 1px solid #666;
	border-radius: 4px;
	line-height: 20px;
	color: #333;
	background: rgba(255,255,255,.9);
	display: none;
	cursor: auto;
	font-weight: 700;
	height: 20px;
	width: 100px;
	text-align: center;
}
.bottom .qq .QQhover::after{
	position: absolute;
	left: 0;
	top: 0;
	line-height: 20px;
	content: "QQ:";
}
.bottom .qq:hover .QQhover{
	display: inline-block;
}

.bottom.bg1 {
	padding: 0 0 0 28px;
	background: url("https://www.hbzhan.com/images/index/Version/2021/index2016.png") no-repeat -67px -651px;
}

.bottom.bg2 {
	padding: 0 0 0 28px;
	background: url("https://www.gkzhan.com/images/index/index2016.png") no-repeat -84px -743px;
}
.beian {
	height: 50px;
	margin: 0 auto;
	line-height: 50px;
	color: #666;
	text-align: center;
}

.foot .bottom span{
	color: #666;
	position: relative;
	cursor: pointer;
	font-size: 13px;
	text-align: left;
}
.foot .bottom span i{
	color: #07C160;
	font-size: 18px;
	margin-left: 2px;
}
.foot .bottom span img{
	position: absolute;
	max-width: none;
	max-height: none;
	left: -105px;
	top: -72px;
	width: 100px;
}
.foot .bottom span:hover img{display: block!important;}
.beian a {
	color: #666;
}
/* 20231114 */
.Tophead {
	position: relative;
	margin: 0 auto;
  }
  .Tophead ul{
	  position: absolute;
	  top: -40px;
	  right: 0;
  }
  .Tophead li{
	  float: left;
	  height: 42px;
		position: relative;
  }
  .Tophead li .ServiceTop {
	  height: 42px;
	  line-height: 42px;
	  padding: 0 8px;
	  font-size: 12px;
	  position: relative;
  }
  .Tophead li .ServiceTop::after{
	  position: absolute;
	  content: "";
	  right: 0;
	  top: 50%;
	  transform: translateY(-50%);
	  width: 1px;
	  height: 12px;
	  background-color: #e2e2e2;
  }
  .Tophead li:last-child .ServiceTop::after{
	  display: none;
  }
  .Tophead li .ServiceTop a{
	  color: #777;
  }
  /* 两个下拉 */
  .Tophead li.mobile .ServiceTop a,.Tophead li.weixin .ServiceTop a{
	  color: #945d56;
  }
  .Tophead li .ServiceTop i{
	  margin-right: 6px;
	  font-size: 12px;
  }
  /* mobile */
  .ServiceBot{
	  background-color: #fff;
	  position: absolute;
	  z-index: 99;
	  top: 40px;
	  right: 0;
	  display: none;
	  text-align: center;
	  z-index: 9999;
	  box-sizing: border-box;
  }
  .ServiceBot1 {
	  width: 833px;
	  padding: 18px 14px;
	  background-image: -moz-linear-gradient( -90deg, rgb(251,238,236) 0%, rgb(255,255,255) 43%);
	  background-image: -webkit-linear-gradient( -90deg, rgb(251,238,236) 0%, rgb(255,255,255) 43%);
	  background-image: -ms-linear-gradient( -90deg, rgb(251,238,236) 0%, rgb(255,255,255) 43%);
	  box-shadow: 0px 10px 20px 0px rgba(150, 153, 158, 0.32);
	  border-radius: 0 0 8px 8px;
  }
  .ServiceBot1 .item {
	  float: left;
	  width: 20%;
  }
  .ServiceBot1 .item .image{
	  padding: 4px 4px 0;
	  border-radius: 8px;
	  display: inline-block;
	  background-image: -moz-linear-gradient( 90deg, rgb(238,156,87) 0%, rgb(195,154,149) 100%);
	  background-image: -webkit-linear-gradient( 90deg, rgb(238,156,87) 0%, rgb(195,154,149) 100%);
	  background-image: -ms-linear-gradient( 90deg, rgb(238,156,87) 0%, rgb(195,154,149) 100%);
  }
  .ServiceBot1 .item .image img{
	  width: 130px;
	  height: 130px;
	  border-radius: 8px;
  }
  .ServiceBot1 .item .image b{
	  height: 24px;
	  line-height: 24px;
	  font-size: 15px;
	  color: #fff;
	  display: block;
	  text-align: center;
	  overflow: hidden;
  }
  .ServiceBot1 .item p{
	  margin-top: 10px;
	  height: 16px;
	  line-height: 16px;
	  font-size: 15px;
	  color: #888;
	  overflow: hidden;
  }
  .Tophead li.mobile .hover{
	  background-color: rgb(251, 238, 236);
  }
  .Tophead li.mobile .hover a{
	  color: #945d56;
  }
  .Tophead li.mobile .hover::after{
	  display: none;
  }
  /* weixin */
  .ServiceBot2{
	  height: 220px;
	  width: 740px;
	  background-image: -moz-linear-gradient( -90deg, rgb(251,238,236) 0%, rgb(255,255,255) 43%);
	  background-image: -webkit-linear-gradient( -90deg, rgb(251,238,236) 0%, rgb(255,255,255) 43%);
	  background-image: -ms-linear-gradient( -90deg, rgb(251,238,236) 0%, rgb(255,255,255) 43%);
	  box-shadow: 0px 10px 20px 0px rgba(150, 153, 158, 0.32);
	  border-radius: 0 0 8px 8px;
	  overflow: hidden;
  }
  .ServiceBot2 .gzRight{
	  width: 440px;
	  border-left: 1px solid #f3f3f3;
	  float: right;
  }
  .ServiceBot2 .gzRight a{
	  height: 110px;
	  padding: 65px 20px 27px;
	  line-height: 18px;
	  font-size: 14px;
	  color: #333;
	  width: 25%;
	  text-align: center;
	  box-sizing: border-box;
	  position: relative;
	  float: left;
	  cursor: pointer;
  }
  .ServiceBot2 .gzRight a:nth-child(1)::after,
  .ServiceBot2 .gzRight a:nth-child(2)::after,
  .ServiceBot2 .gzRight a:nth-child(3)::after,
  .ServiceBot2 .gzRight a:nth-child(4)::after{
	  position: absolute;
	  content:'';
	  left: 0;
	  right: 0;
	  bottom: 0;
	  height: 1px;
	  background-color: #f3f3f3;
  }
  .ServiceBot2 .gzRight a::before{
	  position: absolute;
	  content:'';
	  top: 0;
	  right: 0;
	  bottom: 0;
	  width: 1px;
	  background-color: #f3f3f3;
  }
  .ServiceBot2 .gzRight a:nth-child(4n)::before{
	  display: none;
  }
  .ServiceBot2 .gzRight a i{
	  position: absolute;
	  top: 27px;
	  left: 50%;
	  transform: translateX(-50%);
	  width: 28px;
	  height: 31px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-1.png) no-repeat;
	  background-size: 100% 100%!important;
	  display: inline-block;
	  vertical-align: top;
  }
  .ServiceBot2 .gzRight a:nth-child(2) i{
	  width: 28px;
	  height: 32px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-2.png) no-repeat;
  }
  .ServiceBot2 .gzRight a:nth-child(3) i{
	  width: 28px;
	  height: 32px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-3.png) no-repeat;
  }
  .ServiceBot2 .gzRight a:nth-child(4) i{
	  width: 63px;
	  height: 28px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-4.png) no-repeat;
  }
  .ServiceBot2 .gzRight a:nth-child(5) i{
	  width: 28px;
	  height: 24px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-5.png) no-repeat;
  }
  .ServiceBot2 .gzRight a:nth-child(6) i{
	  width: 41px;
	  height: 28px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-6.png) no-repeat;
  }
  .ServiceBot2 .gzRight a:nth-child(7) i{
	  width: 32px;
	  height: 32px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-7.png) no-repeat;
  }
  .ServiceBot2 .gzRight a:nth-child(8) i{
	  width: 32px;
	  height: 32px;
	  background: url(https://www.hbzhan.com/images/index/version/2021/ServiceBot2-8.png) no-repeat;
  }
  .ServiceBot2 .gzRight a.focus,.ServiceBot2 .gzRight a:hover{
	  z-index: 999;
	  background-color: #fff;
	  box-shadow: 0px 2px 12px 0px rgba(40, 40, 40, 0.1);
  }
  .ServiceBot2 .gzRight a.focus::after,.ServiceBot2 .gzRight a.focus::before{
	  display: none;
  }
  .ServiceBot2 .zgLeft{
	  width: 299px;
	  height: 100%;
	  float: right;
	  position: relative;
	  display: none;
  }
  .ServiceBot2 .zgLeft p{
	  display: inline-block;
	  position: absolute;
	  left: 30px;
	  top: 50%;
	  width: 20px;
	  line-height: 28px;
	  font-size: 20px;
	  color: #c27468;
	  transform: translateY(-50%);
  }
  .ServiceBot2 .zgLeft img{
	  position: absolute;
	  left: 66px;
	  top: 50%;
	  transform: translateY(-50%);
	  width: 180px;
  }
  .Tophead li.weixin .hover{
	  background-color: rgb(251, 238, 236);
  }
  .Tophead li.weixin .hover a{
	  color: #945d56;
  }
  .Tophead li.weixin .hover::after{
	  display: none;
  }
@media only screen and (min-width:1920px){

}
@media only screen and (min-width: 1600px) and (max-width:1919px){

}
@media only screen and (min-width: 1400px) and (max-width:1599px){
	.w{
		width: 1400px;
	}
}
@media only screen and (min-width: 1200px) and (max-width:1399px){
	.w{
		width: 1328px;
	}
	.searchBox {
		width: 580px;
		margin-left: 130px;
	}
	/* .search input {
		width: 406px;
	} */
	.nav li a {
		padding: 0 39px;
		font-size: 19px;
	}
	.nav ul {
		line-height: 52px;
	}
	.banner-left, .banner-right {
		width: 265px;
		padding: 20px 15px;
	}
	.banner-center {
		margin: 0 13px;
		width: 752px;
	}
	.banner-right {
		width: 285px;
	}
	.banner-title p {
		font-size: 21px;
	}
	.banner-title .more {
		font-size: 13px;
	}
	.banner-ul li {
		font-size: 14px;
		height: 16px;
		line-height: 16px;
		margin-top: 23px;
	}
	.banner-center .image p {
		height: 110px;
	}
	.banner-center .image p a {
		font-size: 19px;
		height: 21px;
		line-height: 21px;
	}
	.company-box {
		margin-top: 16px;
	}
	.company-box .title span {
		width: 408px;
		height: 53px;
		line-height: 49px;
		font-size: 26px;
	}
	.manuBot ul {
		margin-top: 17px;
	}
	.public-title span {
		margin: 0 45px;
		font-size: 30px;
	}
	.public-title b {
		font-size: 30px;
	}
	.public-title i {
		width: 558px;
	}
	.products-video .right {
		width: 345px;
		padding: 22px 20px;
		margin-left: 28px;
	}
	.products-video .left {
		width: 955px;
	}
	.products-video .right li {
		margin-top: 26px;
	}
}

@media only screen and (min-width: 1025px) and (max-width:1199px){

	.w{
		width: 1138px;
	}
	.banner-adv ul li .adv-item {
		margin: 8px 5px 0 5px;
	}
	.Top {
		margin: 15px auto;
	}
	.topAdv {
		width: 268px;
	}
	.logo {
		margin-top: 3px;
		width: 186px;
	}

	.nav li a {
		padding: 0 35px;
		font-size: 16px;
	}
	.nav ul {
		line-height: 44px;
	}
	.banner {
		margin-top: 12px;
	}
	.banner-left, .banner-right {
		width: 228px;
		padding: 16px 12px;
	}
	.banner-center {
		margin: 0 13px;
		width: 643px;
	}
	.banner-right {
		width: 241px;
	}
	.banner-title p {
		font-size: 18px;
	}
	.banner-title .more {
		font-size: 12px;
	}
	.banner-title p i {
		width: 13px;
		height: 26px;
		top: -4px;
		left: -4px;
	}
	.banner-ul li {
		font-size: 12px;
		height: 14px;
		line-height: 14px;
		margin-top: 19px;
	}
	.banner-center .image p {
		height: 110px;
	}
	.banner-center .image p a {
		font-size: 19px;
		height: 21px;
		line-height: 21px;
	}
	.company-box {
		margin-top: 16px;
	}
	.company-box .title span {
		width: 356px;
		height: 46px;
		line-height: 42px;
		font-size: 22px;
	}
	.company-box .manuBox .manuTop .item {
		margin: 0 7px;
		padding: 8px 12px 12px;
	}
	.company-box .manufacturer {
		margin: 15px -7px 0;
	}
	.company-box .manuBox .manuCenter a {
		font-size: 12px;
		line-height: 14px;
		height: 14px;
	}
	.company-box .manuBox .manuCenter {
		height: 39px;
	}
	.public-title {
		margin-top: 25px;
	}
	.manuBot ul {
		margin-top: 13px;
	}
	.public-title span {
		margin: 0 38px;
		font-size: 26px;
	}
	.public-title b {
		font-size: 26px;
	}
	.public-title i {
		width: 479px;
		height: 23px;
		margin-top: 3px;
		vertical-align: top;
	}
	.products-box li .item {
		margin: 0 25px;
	}
	.products-box ul {
		margin: 0 -25px;
	}
	.products-box li .name {
		font-size: 13px;
		line-height: 15px;
		height: 15px;
	}
	.products-box li .btn {
		margin-top: 12px;
		font-size: 12px;
	}
	.products-box li .btn p {
		line-height: 26px;
		height: 28px;
		text-indent: 15px;
	}
	.products-box li .btn a {
		line-height: 32px;
		padding: 0 13px 0 0px;
	}
	.products-box li .price {
		font-size: 13px;
		margin-top: 10px;
	}
	.products-box li .update-time {
		margin-top: 10px;
		line-height: 22px;
		height: 22px;
		font-size: 12px;
	}
	.products-box li .update-time i {
		font-size: 10px;
		margin-top: 7px;
	}
	.products-video .right {
		width: 296px;
		padding: 20px 15px;
		margin-left: 24px;
	}
	.products-video .left {
		width: 818px;
	}
	.products-video .right li {
		margin-top: 23px;
	}
	.products-video .left .title {
		padding-top: 6px;
	}
	.products-video .right .title span {
		font-size: 0;
		margin: 0 17px;
	}
	.products-video .right .title i {
		width: 13px;
		margin-top: 6px;
	}
	.products-video .right li p {
		font-size: 14px;
		line-height: 16px;
		height: 16px;
	}
	.products-video .right li .content {
		margin-top: 8px;
		font-size: 12px;
		height: 14px;
		line-height: 14px;
	}
	.products-video .right li p a i {
		width: 12px;
		height: 12px;
	}
	.products-video .left .title p {
		font-size: 25px;
		height: 34px;
	}
	.products-video .left .title i {
		font-size: 34px;
		margin-right: 8px;
	}
	.products-video .left .title p b {
		width: 134px;
		height: 8px;
	}
	.video-ul li p {
		height: 58px;
	}
	.video-ul li p a {
		font-size: 13px;
		padding: 0 12px;
		bottom: 13px;
	}
	.video-ul li i {
		width: 33px;
		height: 33px;
	}
	.video-ul li .item {
		margin-right: 15px;
	}
	.video-ul li {
		margin-top: 15px;
	}
	.video-ul ul {
		margin-right: -15px;
	}

}

@media only screen and (max-width:1024px){
	.w{
		width: 1000px;
	}
	.banner-adv ul li .adv-item {
		margin: 8px 5px 0 5px;
	}
	.Top {
		margin: 15px auto;
	}
	.topAdv {
		width: 236px;
	}
	.logo {
		margin-top: 3px;
		width: 156px;
	}
	/* .searchSelect {
		width: 60px;
		height: 32px;
	}
	.searchSelectTop p {
		line-height: 18px;
		font-size: 12px;
		text-indent: 12px;
	}
	.searchSelectTop i {
		right: 4px;
		font-size: 14px;
	}
	.search button {
		width: 80px;
		height: 36px;
		font-size: 12px;
	}
	.search button i {
		margin-right: 8px;
		font-size: 12px;
	}
	.searchBox {
		width: 445px;
		margin-left: 100px;
		height: 36px;
		margin-top: 10px;
	}
	.search input {
		width: 303px;
		height: 32px;
		font-size: 12px;
		text-indent: 10px;
	} */
	.nav li a {
		padding: 0 26px;
		font-size: 14px;
	}
	.nav li mark {
		right: -15px;
	}
	.nav ul {
		line-height: 44px;
	}
	.banner {
		margin-top: 12px;
	}
	.banner-left, .banner-right {
		width: 200px;
		padding: 16px 12px;
	}
	.banner-center {
		margin: 0 12px;
		width: 566px;
	}
	.banner-right {
		width: 210px;
	}
	.banner-title p {
		font-size: 18px;
	}
	.banner-title .more {
		font-size: 12px;
	}
	.banner-title p i {
		width: 13px;
		height: 26px;
		top: -4px;
		left: -4px;
	}
	.banner-ul li {
		font-size: 12px;
		height: 14px;
		line-height: 14px;
		margin-top: 15px;
	}
	.banner-ul {
		margin-top: 20px;
	}
	.banner-center .image p {
		height: 82px;
	}
	.banner-center .image p a {
		font-size: 14px;
		height: 16px;
		line-height: 16px;
		bottom: 10px;
	}
	.banner-ul li span {
		font-size: 12px;
	}
	.company-box {
		margin-top: 16px;
	}
	.company-box .title span {
		width: 356px;
		height: 46px;
		line-height: 42px;
		font-size: 22px;
	}

	.company-box .manufacturer {
		margin: 15px -7px 0;
	}
	.company-box .manuBox .manuCenter a {
		font-size: 12px;
		line-height: 14px;
		height: 14px;
	}
	.public-title {
		margin-top: 25px;
	}
	.manuBot ul {
		margin-top: 12px;
	}
	.public-title span {
		margin: 0 30px;
		font-size: 24px;
	}
	.public-title b {
		font-size: 24px;
	}
	.public-title i {
		width: 420px;
		height: 20px;
		margin-top: 3px;
		vertical-align: top;
	}
	.products-box li .item {
		margin: 0 12px;
	}
	.products-box ul {
		margin: 0 -12px;
	}
	.products-box li .name {
		font-size: 13px;
		line-height: 15px;
		height: 15px;
	}
	.products-box li .btn {
		margin-top: 12px;
		font-size: 12px;
	}
	.products-box li .btn p {
		line-height: 26px;
		height: 28px;
		text-indent: 15px;
	}
	.products-box li .btn a {
		line-height: 32px;
		padding: 0 13px 0 0px;
	}
	.products-box li .price {
		font-size: 13px;
		margin-top: 10px;
	}
	.products-box li .update-time {
		margin-top: 10px;
		line-height: 22px;
		height: 22px;
		font-size: 12px;
	}
	.products-box li .update-time i {
		font-size: 10px;
		margin-top: 7px;
	}
	.products-video .right {
		width: 260px;
		padding: 17px 12px;
		margin-left: 22px;
	}
	.products-video .left {
		width: 718px;
	}
	.products-video .right li {
		margin-top: 16px;
	}
	.products-video .left .title {
		padding-top: 3px;
	}
	.link .content li {
		font-size: 12px;
	}
	.products-video .right .title span {
		height: 40px;
		width: 110px;
		background-size: contain;
	}
	.products-video .right .title .more {
		font-size: 14px;
		top: 12px;
	}
	.products-video .left .item p {
		height: 14px;
		line-height: 14px;
		font-size: 12px;
	}
	.products-video .left .item span {
		height: 14px;
		line-height: 14px;
		font-size: 12px;
	}
	.products-video .left .item i {
		margin: 12px 0 14px 0;
	}
	.products-video .left li {
		padding: 0 8px;
		margin-top: 20px;
	}
	.products-video .right .title i {
		width: 13px;
		margin-top: 6px;
	}
	.products-video .right li p {
		font-size: 14px;
		line-height: 16px;
		height: 16px;
	}
	.products-video .right li .content {
		margin-top: 8px;
		font-size: 12px;
		height: 14px;
		line-height: 14px;
	}
	.products-video .right li p a i {
		width: 12px;
		height: 12px;
	}
	.products-video .left .title p {
		font-size: 25px;
		height: 34px;
	}
	.products-video .left .title i {
		font-size: 34px;
		margin-right: 8px;
	}
	.products-video .left .title p b {
		width: 134px;
		height: 8px;
	}
	.video-ul li p {
		height: 58px;
	}
	.video-ul li p a {
		font-size: 13px;
		padding: 0 12px;
		bottom: 13px;
	}
	.video-ul li i {
		width: 33px;
		height: 33px;
	}
	.video-ul li .item {
		margin-right: 15px;
	}
	.video-ul li {
		margin-top: 15px;
	}
	.video-ul ul {
		margin-right: -15px;
	}
}
